*,
*::before,
*::after{
    box-sizing: border-box;
}
.page-body {
    background-color: #000000;
    /*color: #fcd000;*/
    color: gold;
    font-size: 35px;
    perspective: 200px;
}
.title, .sub-title{
    text-align: center;
    text-transform: uppercase;
}
.container{
    width: 620px;
    margin: 0 auto;
    font-weight: bold;
    transform: rotateX(30deg);
    animation: animateSW 30s ease-in infinite;
}
@keyframes animateSW {
    0% { transform: rotateX(30deg) translateY(400px); }
    100% { transform: rotateX(30deg) translateY(-300px); }
}
.audio{
    position: fixed;
    top:110px;
    left:0;
}

